<!DOCTYPE html>
<html lang="en">
<head>
    <script src="https://kit.fontawesome.com/16103d0b3e.js" crossorigin="anonymous"></script>
    <link rel="apple-touch-icon" sizes="57x57" href="../trabajo web/imagenes_favicon/apple-icon-57x57.png">
    <link rel="apple-touch-icon" sizes="60x60" href="../trabajo web/imagenes_favicon/apple-icon-60x60.png">
    <link rel="apple-touch-icon" sizes="72x72" href="../trabajo web/imagenes_favicon/apple-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="76x76" href="../trabajo web/imagenes_favicon/apple-icon-76x76.png">
    <link rel="apple-touch-icon" sizes="114x114" href="../trabajo web/imagenes_favicon/apple-icon-114x114.png">
    <link rel="apple-touch-icon" sizes="120x120" href="../trabajo web/imagenes_favicon/apple-icon-120x120.png">
    <link rel="apple-touch-icon" sizes="144x144" href="../trabajo web/imagenes_favicon/apple-icon-144x144.png">
    <link rel="apple-touch-icon" sizes="152x152" href="../trabajo web/imagenes_favicon/apple-icon-152x152.png">
    <link rel="apple-touch-icon" sizes="180x180" href="../trabajo web/imagenes_favicon/apple-icon-180x180.png">
    <link rel="icon" type="image/png" sizes="192x192"  href="../trabajo web/imagenes_favicon/android-icon-192x192.png">
    <link rel="icon" type="image/png" sizes="32x32" href="../trabajo web/imagenes_favicon/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="96x96" href="../trabajo web/imagenes_favicon/favicon-96x96.png">
    <link rel="icon" type="image/png" sizes="16x16" href="../trabajo web/imagenes_favicon/favicon-16x16.png">
    <link rel="manifest" href="../trabajo web/imagenes_favicon/manifest.json">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="../trabajo web/imagenes_favicon/ms-icon-144x144.png">
    <meta name="theme-color" content="#ffffff">

    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta name="description" content="Un trabajo en clase, en el cual se tendran tres articulos y adicionalmente
        algo de programación."/>
    <meta name="keywords" content="Página Web, programación, articulos, univesidad, programación web" />

    <title>Artículos de interes</title>
</head>
<body>

    <section>
        <h1>Sección de artículos de la universidad</h1>
        <div>
            <h3>Inteligencia artificial para el control de tráfico en redes de datos: Una Revisión</h3>
            <p> El control del tráfico en las redes de datos ha cobrado gran importancia en los últimos tiempos 
                debido al uso masivo que se le está dando a las redes informáticas en distintos ámbitos de la sociedad. 
                Con el fin de realizar un control de tráfico efectivo, se suele hacer uso de diferentes técnicas que permiten, 
                entre otras cosas, clasificar, predecir y monitorear el tráfico de la red. Estas técnicas han ido evolucionando 
                y actualmente se apoyan en métodos de inteligencia artificial, lo cual ha permitido mejorar los resultados 
                obtenidos con las técnicas convencionales. <br> 
                El presente artículo recopila los diferentes aportes realizados por el campo de la inteligencia artificial al 
                mejoramiento de estas técnicas y a la gestión de redes en general. 
            </p>
            <a href="https://doi.org/10.31908/19098367.2655">Enlace directo al artículo, por si te interesa.</a>
        </div>
        <hr>
        <div>
            <h3>Educación rural mediada por tecnología tradicional en tiempos de pandemia 2020-2022</h3>
            <p> La educación rural ha enfrentado desafíos en los últimos años, relacionados con dificultades 
                de acceso de la población a la escuela y escasa o nula conexión a las redes de información, 
                los cuales se evidenciaron con mayor fuerza en época de pandemia. Este artículo es resultado 
                de la investigación doctoral Rol parental y educación en tiempos de pandemia. Experiencias en 
                una escuela unitaria del medio rural de Pensilvania. Caldas, Colombia. En él se muestran los 
                trabajos investigativos que establecen una relación entre educación rural, tecnología, pandemia, 
                constructivismo y rol parental. Se abordaron 50 estudios de diversas fuentes entre 2017 y 2021. <br>
                La metodología se basó en el análisis documental descrito por Quintana y Montgomery, y se abordó 
                el estado de arte por niveles, donde se hizo el estudio de las investigaciones internacionales, 
                luego las latinoamericanas y por último las nacionales y regionales.  En el análisis de las 
                investigaciones se tuvo como hallazgo que, en muchos países, especialmente en las zonas rurales, 
                la población enfrenta problemas de conexión a internet, dificultades en infraestructura y equipos 
                tecnológicos, lo que ha obstaculizado la continuidad de la vida cotidiana, la cobertura y 
                la calidad de la educación en tiempos de covid-19.</p>
            <a href="https://doi.org/10.31908/19098367.2778">Enlace directo al artículo, por si te interesa.</a>
            <hr>
        </div>
        <div>
            <h3>Eficiencia energética envolventes de vinificación: estudio de casos de nuevas tecnologías vs tradicionales</h3>
            <p> El presente artículo aborda un estudio de casos comparativo entre dos tecnologías de tanques de vinificación, 
                nuevas y tradicionales, con el fin de determinar el comportamiento energético de los modelos de producción 
                del vino, en relación con el clima de la zona vitivinícola considerada. <br> 
                Se aborda el proceso de vinificación más común y energéticamente intensivo de las bodegas; la fermentación 
                del mosto durante el período de verano. Mediante datos empíricos obtenidos con observación simple 
                registrada con sensores de temperatura, procesados con softwares estadísticos, se establecen estadígrafos, 
                distribuciones de probabilidad, correlaciones y modelos lineales bivariados.</p>
            <a href="https://doi.org/10.31908/19098367.1845">Enlace directo al artículo, por si te interesa.</a>
            <hr>
        </div>
    </section>
    <section>
        <img src="/trabajo web/imagen2/rickcarita1.jpg" alt="Rick de Rick & Morty" style="width: 167px">
        <iframe width="560" height="315" src="https://www.youtube.com/embed/9wDzqiFgTtE" title="YouTube video player" 
        frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" 
        allowfullscreen></iframe>
        <hr>
    </section>
    <section>
        <h2> Lista de servidores web</h2>
       <h4>
        <p><i class="fa-solid fa-cat"></i>Apache HTTP</p>
        <p><i class="fa-regular fa-chess-knight"></i> Internet Information Services</p>
        <p><i class="fa-brands fa-connectdevelop"></i> Sun Java System Web Server</p>
        <p><i class="fa-solid fa-crown"></i> Nginx</p>
        <p><i class="fa-solid fa-dove"></i> LiteSpeed</p>
        </h4> 
    </section> 
</body>
</html>